Showing posts from January, 2016

How to install TeXstudio 2.10.6 on Ubuntu 15.10

sudo apt-get build-dep texstudio


tar xzvf texstudio-2.10.6.tar.gz
cd texstudio2.10.6/

qmake: could not exec '/usr/lib/x86_64-linux-gnu/qt4/bin/qmake': No such file or directory
make: *** No targets specified and no makefile found.  Stop.

sudo apt-get install qt-sdk

Project ERROR: Package poppler-qt4 not found


tar xvf poppler-0.40.0.tar.xz
cd poppler-0.40.0/

configure: error: Package requirements (fontconfig >= 2.0.0) were not met:

No package 'fontconfig' found

sudo apt-get install libfontconfig1-dev

 Warning: Using libjpeg is recommended. The internal DCT decoder is unmaintained.
  Warning: Using libopenjpeg is recommended. The internal JPX decoder is unmaintained.

sudo apt-get install libjpeg-devlibopenjpeg-dev
make install

Now, back to TeXstudio.…